[18.04 FEAT] Upgrade s390-tools >= 2.2.0

Bug #1735447 reported by bugproxy on 2017-11-30
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Critical
Dimitri John Ledkov
s390-tools (Ubuntu)
Critical
Skipper Bug Screeners

Bug Description

Upgrade s390-tools/ s390utils to >= 2.2.0, latest from upstream
this relates to kernel 4.15. Will be made available 2018/01

bugproxy (bugproxy) on 2017-11-30
tags: added: architecture-s39064 bugnameltc-161540 severity-high targetmilestone-inin1804
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
Frank Heimes (frank-heimes) wrote :

I assume that this ticket makes LP 1721209 obsolete:
'[18.04 FEAT] Include latest from upstream, s390-tools >= 2.1.0'
If yes I'll invalidate 1721209 ...

------- Comment From <email address hidden> 2017-12-07 09:15 EDT-------
Today s390tools-2.2.0 for kernel 4.14 was made available here:
https://github.com/ibm-s390-tools/s390-tools/releases/tag/v2.2.0

There will be an upgrade to newer version for kernel 4.15 during January timeframe.

affects: linux (Ubuntu) → s390-tools (Ubuntu)
Changed in s390-tools (Ubuntu):
importance: Undecided → Critical
Changed in ubuntu-z-systems:
importance: Undecided → Critical
Changed in ubuntu-z-systems:
status: New → Triaged
assignee: nobody → Dimitri John Ledkov (xnox)
Dimitri John Ledkov (xnox) wrote :

s390-tools (2.2.0-0ubuntu1) bionic; urgency=medium shipped on 23rd of January.

information type: Private → Public
Changed in s390-tools (Ubuntu):
status: New → Fix Released
Changed in ubuntu-z-systems:
status: Triaged → Fix Released
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2018-01-30 04:27 EDT-------
For kernel 4.15 a new version 2.2.1 will be made available soon.
Version 2.2.0 ist for kernel 4.15......

bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2018-01-30 05:19 EDT-------
Version 2.2.0 is for kernel 4.14 !
Version 2.2.1 is for kernel 4.15 !

bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2018-01-30 09:57 EDT-------
IBM bugzilla status -> closed, version 2.2.0 available with 18.04.
For version 2.2.1 a new bugzilla will be opened

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers